Jump to content

Terminal tweak compiling error


Go to solution Solved by Rook,

9 posts in this topic

Recommended Posts

Posted (edited)

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y
es
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
> Making all for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-library-compile \
_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[2]: Nothing to be done for `internal-library-compile'.
> Making all in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
> Making all for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \
if [[ -d "$d" ]]; then \
rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \
else \
printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \
fi; \
done)
==> Copying resource directories into the bundle wrapper…
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-bundle-compile \
_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[3]: Nothing to be done for `internal-bundle-compile'.
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")
set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (if [[ ! -f test.plist ]]; then \
printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \
exit 1; \
else \
cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \
fi)
> Making stage in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)
set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")
/bin/bash: du: command not found
/bin/bash: cut: command not found
set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")
dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':
EOF before value of field `Installed-Size' (missing final newline)
make: *** [internal-package] Error 2
g-eazy:/var/mobile/test root#

Updated by profq
Posted

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y

es

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-library-compile \

_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \

if [[ -d "$d" ]]; then \

rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \

else \

printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \

fi; \

done)

==> Copying resource directories into the bundle wrapper…

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-bundle-compile \

_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")

set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (if [[ ! -f test.plist ]]; then \

printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \

exit 1; \

else \

cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \

fi)

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)

set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")

/bin/bash: du: command not found

/bin/bash: cut: command not found

set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

I think your missing bash files. Show me the error it gives you when you only do : make package

Posted

I think your missing bash files. Show me the error it gives you when you only do : make package

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Posted

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Are you using Kirb's theos?

Posted

don't remember which I used, is there away for me to check?

Well since you're getting /bin/bash errors, I'm pretty sure you have kirb's.

 

First, navigate to Cydia and check if there's any updates for theos (coolstar). If there's nothing, remove theos and use this https://iosgods.com/topic/4855-tutorial-how-to-install-theos-dependencies-on-your-idevice-2015/

 

Goodluck

Posted
On 12/1/2016 at 9:18 PM, DADi said:

Doesn't work i am on unc0ver and Core Utilities as well as rsync has been already installed. Still i am getting error, i am using iOS 8.1 sdk because all other sdks were giving more errors. I even installed big boss recommended tools.  I am able to create deb file but it is not installing.

 

These are the errors i am getting:

0151-DB23-043-C-44-AC-B0-C5-ED2-B99-F749-F6.png

 

92-B51-E7-F-59-AC-422-B-9400-51-DF39925-D5-E.png

 

7-AA00794-C08-C-4-E13-858-D-91-A33951974-B.png

 

I tried installing the deb, it gave an error.

 

S5gOVm9.png

 

Please help.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below. For more information, please read our Posting Guidelines.
Reply to this topic... Posting Guidelines

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Our picks

    • Bloomville - Bubble shooter v1.3.0 [ +2 Jailed ] Coins Max
      Modded/Hacked App: Bloomville - Bubble shooter By Playmotional Limited
      Bundle ID: com.playmotional.marble
      iTunes Store Link: https://apps.apple.com/us/app/bloomville-bubble-shooter/id6737842007?uo=4


      🤩 Hack Features

      - Coins [ Win Match Disable After Hack ]
      - Booster [ Only For Booster ] Linked With Star & Lives 

      • 11 replies
    • Bloomville - Bubble shooter v1.3.0 [ +2 Cheats ] Coins Max
      Modded/Hacked App: Bloomville - Bubble shooter By Playmotional Limited
      Bundle ID: com.playmotional.marble
      iTunes Store Link: https://apps.apple.com/us/app/bloomville-bubble-shooter/id6737842007?uo=4

       

       

      📌 Mod Requirements

      - Jailbroken iPhone or iPad.
      - iGameGod / Filza / iMazing.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak (from Cydia, Sileo or Zebra).

       

      🤩 Hack Features

      - Coins [ Win Match Disable After Hack ]
      - Booster [ Only For Booster ] Linked With Star & Lives 




      🍏 For Non-Jailbroken & No Jailbreak required hacks: https://iosgods.com/forum/79-no-jailbreak-section/
      🤖 Modded Android APKs: https://iosgods.com/forum/68-android-section/

       

      ⬇️ iOS Hack Download Link


      Hidden Content

      Download Hack
      • 8 replies
    • Match Dreams: Puzzle Adventure v0.7.635 [ +2 Jailed ] Auto Win
      Modded/Hacked App: Match Dreams: Puzzle Adventure By Clever Duck LTD
      Bundle ID: com.cleverduck.travelduck
      iTunes Store Link: https://apps.apple.com/us/app/match-dreams-puzzle-adventure/id6446136627?uo=4
       

      Hack Features

      - Coins [ Win LvL After Close Game Then Work ]
      - Auto Win




      Jailbreak required iOS hacks: https://iosgods.com/forum/5-game-cheats-hack-requests/
      Modded Android APKs: https://iosgods.com/forum/68-android-section/
      • 8 replies
    • Match Dreams: Puzzle Adventure v0.7.635 [ +2 Cheats ] Auto Win
      Modded/Hacked App: Match Dreams: Puzzle Adventure By Clever Duck LTD
      Bundle ID: com.cleverduck.travelduck
      iTunes Store Link: https://apps.apple.com/us/app/match-dreams-puzzle-adventure/id6446136627?uo=4
       

      Hack Features

      - Coins [ Win LvL After Close Game Then Work ]
      - Auto Win




      For Non-Jailbroken & No Jailbreak required hacks: https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      • 8 replies
    • Pop Island v0.3.9 [ +1 Cheats ] Coins Max
      Modded/Hacked App: Pop Island By HISTAR INTERACTIVE PTE. LTD.
      Bundle ID: com.hmbdgames.match
      iTunes Store Link: https://apps.apple.com/us/app/pop-island/id6505047210?uo=4


      🤩 Hack Features

      - Coins [ Win Match Disable After Hack ]


      • 5 replies
    • Pop Island v0.3.9 [ +1 Jailed ] Coins Max
      Modded/Hacked App: Pop Island By HISTAR INTERACTIVE PTE. LTD.
      Bundle ID: com.hmbdgames.match
      iTunes Store Link: https://apps.apple.com/us/app/pop-island/id6505047210?uo=4


      🤩 Hack Features

      - Coins [ Win Match Disable After Hack ]


      • 5 replies
    • Dice Dreams™ V1.89.2 [ +9 Cheats ] Currency Max
      Modded/Hacked App: Dice Dreams™ By SuperPlay LTD
      Bundle ID: com.superplaystudios.dicedreams
      iTunes Store Link: https://apps.apple.com/us/app/dice-dreams/id1484468651?uo=4


      Hack Features:
      - Coins Max [ Disable Coins When Use Bet Multiplier ]

      - Rolls Unlimited 

      - Crowns [ Only For Card Upgrade ]

      - Shield [ Get Unlimited Rolls ]

      - Bet Multiplier [ Coins + Rewards ]

      - All Task Score + Rewards [ Linked Bet Multiplier ]

      - Next Kingdom [ Build One ]

      - Build Cost [ 0 ]

      - Premium Dreams Pass

      Warning:- Don't Blame Me Banned  Some Time Freeze Reopen Then Works


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/
      • 77 replies
    • Dice Dreams™ V1.89.2 [ +9 Jailed ] Currency Max
      Modded/Hacked App: Dice Dreams™ By SuperPlay LTD
      Bundle ID: com.superplaystudios.dicedreams
      iTunes Store Link: https://apps.apple.com/us/app/dice-dreams/id1484468651?uo=4


      Hack Features:

      - Coins Max [ Disable Coins When Use Bet Multiplier ]

      - Rolls Unlimited 

      - Crowns [ Only For Card Upgrade ]

      - Shield [ Get Unlimited Rolls ]

      - Bet Multiplier [ Coins + Rewards ]

      - All Task Score + Rewards [ Linked Bet Multiplier ]

      - Next Kingdom [ Build One ]

      - Build Cost [ 0 ]

      - Premium Dreams Pass

      Warning:- Don't Blame Me Banned  Some Time Freeze Reopen Then Works

       
      Jailbreak required hack(s): https://iosgods.com/forum/5-game-cheats-hack-requests/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/
      • 37 replies
    • Royal Adventure : Big World v1.0.036 [ +5 Cheats ] Auto Win
      Modded/Hacked App: Royal Adventure : Big World By KOOFEI LIMITED
      Bundle ID: com.koofei.matchmansion
      iTunes Store Link: https://apps.apple.com/us/app/royal-adventure-big-world/id6504521957?uo=4


      🤩 Hack Features

      - Coins

      - Stars

      - Booster

      - Lives

      - Auto Win


      🍏 For Non-Jailbroken & No Jailbreak required hacks: https://iosgods.com/forum/79-no-jailbreak-section/
      🤖 Modded Android APKs: https://iosgods.com/forum/68-android-section/
      • 11 replies
    • Royal Adventure : Big World v1.0.036 [ +5 Jailed ] Auto Win
      Modded/Hacked App: Royal Adventure : Big World By KOOFEI LIMITED
      Bundle ID: com.koofei.matchmansion
      iTunes Store Link: https://apps.apple.com/us/app/royal-adventure-big-world/id6504521957?uo=4

       

      🤩 Hack Features

      - Coins

      - Stars

      - Booster

      - Lives

      - Auto Win


      🍏 Jailbreak iOS hacks: https://iosgods.com/forum/5-game-cheats-hack-requests/
      🤖 Modded Android APKs: https://iosgods.com/forum/68-android-section/
      • 10 replies
    • Spin Break: Roulette Battle v1.3.0 [ +5 Cheats ] Currency Max
      Modded/Hacked App: Spin Break: Roulette Battle By Fifty-one percent Corp.
      Bundle ID: com.FiftyOnePercent.SpinBreak
      iTunes Store Link: https://apps.apple.com/us/app/spin-break-roulette-battle/id6462842820?uo=4

      Hack Features:

      - Currency Max

      - Energy Max

      - LvL Rewards Gold

      - Hero Status [ HP DMG DEF Luck Gold ]

      - Enemy Status [ ATK HP DEF 0 ]

       
      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/
      • 23 replies
    • Spin Break: Roulette Battle v1.3.0 [ +5 Jailed ] Currency Max
      Modded/Hacked App: Spin Break: Roulette Battle By Fifty-one percent Corp.
      Bundle ID: com.FiftyOnePercent.SpinBreak
      iTunes Store Link: https://apps.apple.com/us/app/spin-break-roulette-battle/id6462842820?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:

      - Currency Max

      - Energy Max

      - LvL Rewards Gold

      - Hero Status [ HP DMG DEF Luck Gold ]

      - Enemy Status [ ATK HP DEF 0 ]


      Jailbreak required hack(s): https://iosgods.com/forum/5-game-cheats-hack-requests/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/
      • 16 replies
×
  • Create New...

Important Information

We would like to place cookies on your device to help make this website better. The website cannot give you the best user experience without cookies. You can accept or decline our cookies. You may also adjust your cookie settings. Privacy Policy - Guidelines